LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices


Reply
  Search this Thread
Old 03-15-2007, 03:02 AM   #1
overlord73
Member
 
Registered: Apr 2004
Location: ..where no life dwells..
Posts: 541

Rep: Reputation: 30
ubuntu compatible rackserver?


Hi,

searching these days for an ubuntu (6.10) compatible rackserver.

For exmaple, what about HP Proliant or FSC Primergy RX300S3 machines?
Till now, for the Primergy I didn find anything if the SAS-Raid Controller is supported.

Any experiences or recommendations? What rackservers are you using?

thx in advance, greetz
 
Old 03-16-2007, 04:15 PM   #2
TB0ne
LQ Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 23,491

Rep: Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708Reputation: 6708
Don't know about ubuntu, but we've had good luck with the Sun v20z and v40z servers. They're pretty cheap, and pack alot of bang in a small space. Also have used the IBM 336 and 346 servers, and some old HP Proliant stuff as well.

We're using SuSE and RedHat on those boxes, but everything works like a champ. Don't see why Ubuntu wouldn't as well.

Just FWIW.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Asus K8N4-E SE compatible with Debian or Ubuntu? eeried Linux - Hardware 1 02-28-2007 12:38 AM
AC 97 SDF Modem with Smart CP compatible with Ubuntu Linux Dial up connection subrapatra Linux - Hardware 1 12-12-2006 03:10 AM
HD reformation, needs to be compatible with Mac OS X (using Ubuntu 5.1) moloko23 Ubuntu 1 11-15-2006 07:01 PM
Toshiba Satellite A60 Dialup Modem not Compatible with Ubuntu Dapper Drake? micseydel Linux - Networking 1 08-05-2006 05:36 PM
Modems Compatible with Mandriva Linux 2006 or Ubuntu Linux 5.10 Icomey Linux - Hardware 1 01-13-2006 04:26 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware

All times are GMT -5. The time now is 09:06 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration